Bug 1013246 - Headings disappear in slide show view [NEEDINFO]
Headings disappear in slide show view
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-28 15:40 EDT by Robin Green
Modified: 2013-11-11 10:11 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-11 10:11:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
caolanm: needinfo? (greenrd)


Attachments (Terms of Use)

  None (edit)
Description Robin Green 2013-09-28 15:40:21 EDT
Description of problem:
The heading of a slide is not shown in Slide Show mode.

Version-Release number of selected component (if applicable):
libreoffice-impress-3.6.7.2-3.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Download https://github.com/strangeloop/StrangeLoop2013/blob/master/slides/sessions/Odersky-TroubleWithTypes.pptx?raw=true
2. Open it in Libreoffice
3. Go to slide 2.
4. Press F5 to enter Slide Show mode.

Actual results:
Heading "Types" disappears

Expected results:
Heading should not disappear. Slide should display the same, just bigger.
Comment 1 Caolan McNamara 2013-10-02 10:25:04 EDT
Works for me.

Perhaps it has some relationship to font replacement. Can I get (as an attachment) the output of fc-list -v

Note You need to log in before you can comment on or make changes to this bug.